ISCS#FEP - Bug #375

bin3.00 0 AlIDDC000000000000DD libdach 0

12/12/2019 02:55 PM - Hanqing Liu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xiangyang li

3.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/12/2019

100%
0.00 hour
0.00 hour

Description

bin3.000AI00000000000000001bdacll

History

#1 - 12/12/2019 03:09 PM - xiangyang li

- Assignee set to xiangyang li

- Target version set to 3.0

#2 - 12/16/2019 09:59 AM - xiangyang li

- Status changed from New to Resolved

- % Done changed from 0 to 100
